{
  "items": {
    "fiskheroes:tutridium_gem": 6,
    "minecraft:iron_ingot": 12,
    "minecraft:redstone": 8,
    "minecraft:redstone_block": 2,
    "minecraft:stained_glass@15": 3,
    "minecraft:ender_eye": 1,
    "minecraft:redstone_lamp": 3
  }
}
